# Uses of Interface
org.mariadb.jdbc.internal.io.socket.SharedMemorySocket.Kernel32

Packages that use SharedMemorySocket.Kernel32
Package
Description
org.mariadb.jdbc.internal.io.socket

## Uses of SharedMemorySocket.Kernel32 in org.mariadb.jdbc.internal.io.socket

Fields in org.mariadb.jdbc.internal.io.socket declared as SharedMemorySocket.Kernel32
Modifier and Type
Field
Description
`static final SharedMemorySocket.Kernel32`
SharedMemorySocket.Kernel32.`INSTANCE`